.bx-next {
	position:absolute;
	top:30%;
	right:-0px;
	z-index:999;
	width: 45px;
	height:87px;
	text-indent: -999999px;
	background: url(../images/right-arrow.png) no-repeat 0 -87px;
	}
/*previous button*/
.bx-prev {
	position:absolute;
	top:30%;
	left:0px;
	z-index:999;
	width: 45px;
	height: 87px;
	text-indent: -999999px;
	background: url(../images/left-arrow.png) no-repeat 0 -87px;
	}
/*pager links
.bx-pager a {
	color: #fff;
	padding: 1px 8px 3px 6px;
	font-size: 12px;
	zoom:1;
	background:url(../images/navbg.jpg);
	float:left;
	width:10px;
	height:18px;
	}
	
.bx-pager a:hover {
	background:url(../images/navbg-active.jpg) left top no-repeat;
	width:10px;
	height:18px;
	float:left;
	padding: 1px 8px 3px 6px;
}
*/
/*auto start button*/
.bx-auto .start {
	background: url(gray_auto.png) no-repeat 0 2px;
	padding-left: 13px;
}
/*auto stop button*/
.bx-auto .stop {
	background: url(gray_auto.png) no-repeat 0 -14px;
	padding-left: 13px;
}
/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover, .bx-prev:hover {
	background-position: 0 0;
}
/*pager links hover and active states
.bx-pager .pager-active, .bx-pager a:hover {
	background:url(../images/navbg-active.jpg) left top no-repeat;
}*/
/*pager wrapper
.bx-pager {
	text-align:center;
	font-size:12px;
	color:#666;
	position:absolute;
	top:0;
	width:10px;
	float:left;
}*/
/*captions
.bx-captions {
	text-align:center;
	font-size: 12px;
	padding: 7px 0;
	color: #666;
}*/
/*auto controls
.bx-auto {
	text-align: center;
	padding-top: 15px;
}
.bx-auto a {
	color: #666;
	font-size: 12px;
}
*/
ul#slider1 {
	margin:0px;
	padding:0px;
	height:250px;
}
ul#slider1 li {
	list-style-type:none;
	width:100%;
	float:left;
	text-align:center;
}
/*
#banner-container {
	width:100%;
	float:left;
	background:url(../images/banner-bg.gif) left top repeat-x;
	height:350px;
}

#banner-texture {
	width:100%;
	float:left;
	background:url(../images/banner-texture.png) left top repeat-x;
	height:350px;
}

#inner-banner-container {
	width:100%;
	float:left;
	background:url(../images/banner-bg2.gif) left bottom repeat-x;
	height:202px;
}
#inner-banner-texture {
	width:100%;
	float:left;
	background:url(../images/banner-texture2.png) left top repeat-x;
	height:202px;
}
*/
.banner-first {
	width:1000px;
	height:250px;
	background-image: url(../images/main_img.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0 auto;
}
.banner-second {
	width:1000px;
	height:250px;
	background:url(../images/main_img02.jpg) no-repeat left center;
	margin: 0 auto;
}
.banner-third {
	width:1000px;
	height:250px;
	background:url(../images/main_img03.jpg) no-repeat left center;
	margin: 0 auto;
}

.banner-forth {
	width:1000px;
	height:250px;
	background:url(../images/main_img04.jpg) no-repeat left center;
	margin: 0 auto;
}
.banner-fifth{
 width:1000px;
 height:250px;
 background:url(../images/main_img_video.jpg) no-repeat left center;
 margin: 0 auto;
}

.yellow {
	font-size:26px;
	color:#FFF;
	font-weight:bold;
	float:right;
	padding-top:30px;
	padding-right:50px;
	font-family: 'Droid Sans', arial, serif;
}

.banrpera {
	font-size:12px;
	color:#000000;
	float:right;
	width: 50px;
	
}
.bound {
	width: 500px;
	float:right;
	font-size:14px;
	color:#fff;
	text-align:left;
	padding-right:60px;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align:justify;
	line-height:20px;
}
.bound2{
	width: 300px;
	float:right;
	font-size:14px;
	line-height:22px;
	padding:0 100px 0 150px;
	color:#fff;
	text-align:left;
	padding-right:60px;
}
.bound_button{
	width: 400px;
	float:right;
	height:25px;
	padding:0 0 0 100px;
	color:#fff;
	text-align:left;
	padding-right:60px;
}
.bound_button_box{
	width: 150px;
	float:left;
		}
.bound_box {
	
}

.ml-btn-20 {
	/*General*/
	display: inline-block;
	text-decoration: none;
	
	/*Text*/
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:240%;
	color:rgb(205,116,35);
	text-align:center;
	text-shadow:0px 1px 0px rgba(255,255,255,0.25);
	
	/*Button*/
	background-color: #FFB973;
	background-image:-moz-linear-gradient(53% 100% 90deg,rgb(255,185,115) 0%,rgb(255,229,153) 100%); 
	background-image:-webkit-gradient(linear,53% 100%,53% 3%,color-stop(0, rgb(255,185,115)),color-stop(1, rgb(255,229,153)));
	background-image:-webkit-linear-gradient(90deg,rgb(255,185,115) 0%,rgb(255,229,153) 100%);
	background-image:-o-linear-gradient(90deg,rgb(255,185,115) 0%,rgb(255,229,153) 100%);
	background-image:-ms-linear-gradient(90deg,rgb(255,185,115) 0%,rgb(255,229,153) 100%);
	background-image:linear-gradient(90deg,rgb(255,185,115) 0%,rgb(255,229,153) 100%);
	width:120px;
	height:30px;
	border-color:rgb(215,142,69);
	border-width:1px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border-style:solid;
	-moz-box-shadow:0px 0px 0px 3px rgba(0,0,0,0.1) ,inset 0px 1px 0px rgba(255,255,255,0.25);
	-webkit-box-shadow:0px 0px 0px 3px rgba(0,0,0,0.1) ,inset 0px 1px 0px rgba(255,255,255,0.25);
	box-shadow:0px 0px 0px 3px rgba(0,0,0,0.1) ,inset 0px 1px 0px rgba(255,255,255,0.25);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffe599,endColorstr=#ffffb973,GradientType=0)
		progid:DXImageTransform.Microsoft.Glow(Color=#ff000000,Strength=3)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffe599,endColorstr=#ffffb973,GradientType=0)
		progid:DXImageTransform.Microsoft.Glow(Color=#ff000000,Strength=3);
}

.ml-btn-13 {
	/*General*/
	display: inline-block;
	text-decoration: none;
	
	/*Text*/
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:240%;
	color:rgb(52,103,221);
	text-align:center;
	text-shadow:0px 1px 0px rgba(255,255,255,0.25);
	
	/*Button*/
	background-color: #7BBDFF;
	background-image:-moz-linear-gradient(53% 100% 90deg,rgb(115,185,255) 0%,rgb(153,204,255) 100%); 
	background-image:-webkit-gradient(linear,53% 100%,53% 3%,color-stop(0, rgb(115,185,255)),color-stop(1, rgb(153,204,255)));
	background-image:-webkit-linear-gradient(90deg,rgb(115,185,255) 0%,rgb(153,204,255) 100%);
	background-image:-o-linear-gradient(90deg,rgb(115,185,255) 0%,rgb(153,204,255) 100%);
	background-image:-ms-linear-gradient(90deg,rgb(115,185,255) 0%,rgb(153,204,255) 100%);
	background-image:linear-gradient(90deg,rgb(115,185,255) 0%,rgb(153,204,255) 100%);
	width:120px;
	height:30px;
	border-color:rgb(73,136,225);
	border-width:1px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border-style:solid;
	-moz-box-shadow:0px 0px 0px 3px rgba(0,0,0,0.1) ,inset 0px 1px 0px rgba(255,255,255,0.25);
	-webkit-box-shadow:0px 0px 0px 3px rgba(0,0,0,0.1) ,inset 0px 1px 0px rgba(255,255,255,0.25);
	box-shadow:0px 0px 0px 3px rgba(0,0,0,0.1) ,inset 0px 1px 0px rgba(255,255,255,0.25);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff99ccff,endColorstr=#ff73b9ff,GradientType=0)
		progid:DXImageTransform.Microsoft.Glow(Color=#ff000000,Strength=3)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff99ccff,endColorstr=#ff73b9ff,GradientType=0)
		progid:DXImageTransform.Microsoft.Glow(Color=#ff000000,Strength=3);
}

.ml-btn-12 {
	/*General*/
	display: inline-block;
	text-decoration: none;
	
	/*Text*/
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:200%;
	color:rgb(39,150,214);
	text-align:center;
	text-shadow:0px 1px 0px rgba(255,255,255,0.25);
	
	/*Button*/
	background-color: #7BDEFF;
	background-image:-moz-linear-gradient(53% 100% 90deg,rgb(115,220,255) 0%,rgb(153,229,255) 100%); 
	background-image:-webkit-gradient(linear,53% 100%,53% 3%,color-stop(0, rgb(115,220,255)),color-stop(1, rgb(153,229,255)));
	background-image:-webkit-linear-gradient(90deg,rgb(115,220,255) 0%,rgb(153,229,255) 100%);
	background-image:-o-linear-gradient(90deg,rgb(115,220,255) 0%,rgb(153,229,255) 100%);
	background-image:-ms-linear-gradient(90deg,rgb(115,220,255) 0%,rgb(153,229,255) 100%);
	background-image:linear-gradient(90deg,rgb(115,220,255) 0%,rgb(153,229,255) 100%);
	width:auto;
	height:25px;
	padding:1.5px 8px;
	border-color:rgb(70,176,220);
	border-width:1px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border-style:solid;
	-moz-box-shadow:0px 0px 0px 3px rgba(0,0,0,0.1) ,inset 0px 1px 0px rgba(255,255,255,0.25);
	-webkit-box-shadow:0px 0px 0px 3px rgba(0,0,0,0.1) ,inset 0px 1px 0px rgba(255,255,255,0.25);
	box-shadow:0px 0px 0px 3px rgba(0,0,0,0.1) ,inset 0px 1px 0px rgba(255,255,255,0.25);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff99e5ff,endColorstr=#ff73dcff,GradientType=0)
		progid:DXImageTransform.Microsoft.Glow(Color=#ff000000,Strength=3)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff99e5ff,endColorstr=#ff73dcff,GradientType=0)
		progid:DXImageTransform.Microsoft.Glow(Color=#ff000000,Strength=3);
}


.rounded {
	-moz-border-radius:100px;
	-webkit-border-radius:100px;
	border-radius:100px;
}

